Subject: Re: Need Approval for refund
From: Seeta Seeta <[email-masked]>
To: Hafizullah Lsm <[email-masked]>
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Thu, 30 Jul 2020 06:08:25 -0700 (MST)

Hi Hafizullah, 

Can you please read your email again and see whether it is making any sense to you. Please choose simple and correct word for escalation. Read the full email and re-escalate it in simple scenario. 

Thanks & Regards, 
Seeta Kunwar 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Wednesday, 29 July, 2020 17:07:45 
Subject: Need Approval for refund 

Dear Team, 

Problem Statement: Refund Not Processed 

Order Date: Mar 17, 2020 
Order number: 6470497100 
Return Tracking ID: ​ 45960109532 
RMA: ​ 23911318 
Total Price: SAR 216 

Assistance Required: Need Approval for refund 

Issue Description: The Customer created a return request on 25/03/2020 but when I track the shipment by the following tracking ID (45764571355) so it is an invalid number and I track by the Pickup reference (D122733) so the result is coming " CANCELLED" 

The value of the items was 0 0 0 0 0 0 so I created another New RMA (23911318) with tracking ID(45960109532) and by this tracking ID the items have been collected successfully on 30 June 2020. 
And I have updated in Manual Refund Google Sheet for a refund but still, no refund processed. 

Case History: The customer reached out to us on May 3, 2020, for the follow up for the refund. 

Customer's History: The customer has placed his 3rd order with us. 

Assistance Required: We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Regards, 
Hafizullah.